span.share {
    background: #4c69ba;
    background: linear-gradient(#4c69ba, #3b55a0);
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 3px 10px;
    text-shadow: 0 -1px 0 #354c8c;
    white-space: nowrap;
}
.buttons {
    margin-top: 20%;
    padding: 0px 32%;
}
a.linkfb {
    text-decoration: none;
}
.buttons div {
    float: left;
    padding: 0px 10px;
}

.share_btn {
      padding: 0 171px 219px 230px;
}

p#virus {
color: red;
}